# Radio Network Information API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 012, v2.1.1.

## Online resources

* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/012/01.01.01_60/gs_MEC012v020101p.pdf)
* [Navigate the API in the browser](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/gitlab/mec/gs012-rnis-api/raw/develop_2.1.1/RniAPI.yaml).
* [Edit the API online](https://forge.etsi.org/swagger/editor/?url=https://forge.etsi.org/gitlab/mec/gs012-rnis-api/raw/develop_2.1.1/RniAPI.yaml).

## License

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
